Subject: Inquire about product information
From: EPOS Global Support <[email-masked]>
Cc: Marika Fujita <[email-masked]>, Vamsy Maddipati <[email-masked]>
Date: Fri, 19 Feb 2021 09:40:37 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (128234). Reply to this email to add a comment to the request.

----------------------------------------------

Kensuke Kamata (KKKA), 2021/02/19 9:40 UTC

藤田さん

お疲れ様です。

はい、確認いたしました。

こちらで問題ございません。

ご対応ありがとうございました。

**鎌田健輔**

日本セールスリーダー　エンタープライズソリューションズ

M 090 4911 9507

![](https://eposaudio.zendesk.com/attachments/token/If8I8RiRj93tO06LB1DxDDdfI/?name=image001.png)

EPOS Japan株式会社

〒212-0013神奈川県川崎市幸区堀川町580ソリッドスクエア西館16F

![](https://eposaudio.zendesk.com/attachments/token/3Hrf5grx9KgnnXJNftIOoGlgv/?name=image002.jpg)

HPhttps://www.eposaudio.com/en/jp/enterprise

**From:** EPOS Global Support <[email-masked]>
**Sent:** Friday, February 19, 2021 9:23 AM
**To:** Kensuke Kamata (KKKA) <[email-masked]>
**Subject:** [EPOS] Re: Inquire about product information

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

![イメージは差出人によって削除されました。 EPOS Audio](https://eposaudio.zendesk.com/attachments/token/SvOVTWZTf5qCqIym1IfiZlqlw/?name=image003.jpg)

##- 返信の際は、この行より上にご記入ください -##

Your request (128234) has been updated. To add additional comments, reply to this email.

**Marika Fujita** (EPOS Enterprise)

2021/02/19 0:23 UTC

EPOS Japan
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

先日お送りしましたファイルでございますが、ご確認頂けましたでしょうか。
何かご不明点などございましたらお知らせ下さいませ。

どうぞよろしくお願い致します。

EPOSグローバルサポート
藤田

Click here to view the full ticket: eposaudio.zendesk.com/hc/requests/128234

本メールはEPOS Enterpriseから送信されています。

[MMWGE9-QP3L]

----------------------------------------------

Marika Fujita, 2021/02/19 0:23 UTC (private)

**_NEXT ACTION_**

**What**: Follow up. Waiting for reply.
**Who**: Kamata
**When**: 24/02/2021

----------------------------------------------

Marika Fujita, 2021/02/19 0:23 UTC

EPOS Japan
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。

先日お送りしましたファイルでございますが、ご確認頂けましたでしょうか。
何かご不明点などございましたらお知らせ下さいませ。

どうぞよろしくお願い致します。

EPOSグローバルサポート
藤田

----------------------------------------------

Marika Fujita, 2021/02/15 7:21 UTC (private)

**_NEXT ACTION_**

**What**: I sent the info about Package size and Master (inner) carton size.
**Who**: Kamata
**When**: 18/02/2021

----------------------------------------------

Marika Fujita, 2021/02/15 7:20 UTC

EPOS Japan
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。
ご連絡が遅くなり大変申し訳ございません。

添付ファイルにパッケージサイズとカートンサイズ情報を入力しておりますのでご確認下さいませ。
どうぞよろしくお願い致します。

EPOSグローバルサポート
藤田

Attachment(s):
Case 128234 Product information.xlsx - https://eposaudio.zendesk.com/attachments/token/Qa0uRjepLDVCrZiZ63EkSCuNp/?name=Case+128234+Product+information.xlsx

----------------------------------------------

Vamsy Maddipati, 2021/02/12 16:08 UTC (private)

Hi **Marika Fujita**​ ,

Please find the attached excel sheet with complete information.

Attachment(s):
Case 128234 Product information.xlsx - https://eposaudio.zendesk.com/attachments/token/hTtk6N0BmgStcyRqdyg3MyUz2/?name=Case+128234+Product+information.xlsx

----------------------------------------------

Vamsy Maddipati, 2021/02/09 12:40 UTC (private)

Hi **Marika Fujita**​ ,

Thank you for the confirmation.

I have now requested our manufacturing team to provide all the missing blanks including the carton weight. I will
update the case as soon as I hear from them.

----------------------------------------------

Marika Fujita, 2021/02/09 2:21 UTC (private)

Hi **Vamsy Maddipati**​

Kamata san is asking since the packing materials are pretty heavy, therefore, the Gross weight is required. It's unacceptable to multiply the weight. Usually, the master cartoon's weight should be there in the data so can you please confirm it. (Master Cartoon means the big box in which the headset units are packed).

Also, I will wait for your update about EXPAND 80 MIC, CSTD 01, and UI 770.

Thank you!

----------------------------------------------

Vamsy Maddipati, 2021/02/08 10:33 UTC (private)

Hi **Marika Fujita**​ ,

As I can understand from the below table, you are looking for the weight of the box with 20 units of SP 20ML for example. If that is the case, you can just multiply the weight
of 1 unit (322 g) with 20. This should be more or less the same with with actual master carton weight. Please let me know if this is okay.

Regarding EXPAND 80 MIC, CSTD 01, and UI 770, I will reach out to the respective department and get back to you.

----------------------------------------------

Marika Fujita, 2021/02/08 5:21 UTC (private)

**_CASE SUMMARY for L2_**

**Company Name**: EPOS Japan
**Contact person**: Kensuke Kamata (KKKA)
**Email**: [email-masked]
**Product name**: Inquire about product information
**Number of Products**: 0
**Sales Opportunity Size in Headsets**: 0
**Issue**: Inquire about product information
**Current status**:
Kamata san from EPOS Japan is asking about the product below. Please fill in the blanks.
He will submit this information to the distributor and it's urgent.

- Package size and weight
- Master (inner) carton size and weight

Package size (mm)W

Package size (mm)H

Package size (mm)D

Package (g) weight

Carton size（mm）W

Carton size（mm）H

Carton size（mm）D

Inner（g）weight

Inner quantity

SP20ML

55

130

145

322

300

360

375

20

SP30＋

50

137

147

452

310

350

374

20

SP30T

50

137

147

452

310

350

374

20

SP30

50

137

147

452

310

350

374

20

EXPAND80

57

212

375

1585

240

355

475

4

EXPAND80MIC

SC232

60

155

410

160

315

340

410

20

CSTD01

UI770

----------------------------------------------

Marika Fujita, 2021/02/08 4:59 UTC

EPOS Japan株式会社
鎌田さん

お世話になります。EPOSグローバルサポートの藤田でございます。
こちらのお問い合わせはチケット番号128234としてサポートさせて頂きます。

下記について確認し、分かり次第すぐにご連絡致します。

どうぞよろしくお願いいたします。

EPOSグローバルサポート
藤田

----------------------------------------------

Kensuke Kamata (KKKA), 2021/02/08 1:16 UTC

藤田さん

お疲れ様です。

以下の製品の製品のパッケージサイズ及び重量、マスター（インナー）カートンサイズ及び重量を教えてもらえますでしょうか。

1部はホームページで調べることは出来たのですが、空白の部分がわかりませんでした。

代理店での登録に必要で、急ぎでいただけると助かります。

パッケージサイズ(mm)W

パッケージサイズ(mm)H

パッケージサイズ(mm)D

パッケージ(g)重量

インナーサイズ（mm）W

インナーサイズ（mm）H

インナーサイズ（mm）D

インナー（g）重量

インナー入数

SP20ML

55

130

145

322

300

360

375

20

SP30＋

50

137

147

452

310

350

374

20

SP30T

50

137

147

452

310

350

374

20

SP30

50

137

147

452

310

350

374

20

EXPAND80

57

212

375

1585

240

355

475

4

EXPAND80MIC

SC232

60

155

410

160

315

340

410

20

CSTD01

UI770

よろしくお願いいたします。

**鎌田健輔**

日本セールスリーダー　エンタープライズソリューションズ

M 090 4911 9507

![](https://eposaudio.zendesk.com/attachments/token/hvdsADLo386vpS0uTIJyS7F3v/?name=image001.png)

EPOS Japan株式会社

〒212-0013神奈川県川崎市幸区堀川町580ソリッドスクエア西館16F

![](https://eposaudio.zendesk.com/attachments/token/XQMCCVpt5cJmUxLgrOAFGpi7T/?name=image002.jpg)

HPhttps://www.eposaudio.com/en/jp/enterprise

--------------------------------
This email is a service from EPOS Enterprise.

[MMWGE9-QP3L]